/**
 * 消息管理相关js
 *
 * @author CaiAoLin
 * @date 2017/9/21
 * @version
 */
$(document).ready(function() {
    // 保存按钮
    $("#save").click(function() {
        $("form").submit();
    });

    // 选择框
    $(".selector > li > a").click(function() {
        let value = $(this).data("value");
        let string = $(this).text();
        let selector = $(this).parent().parent();
        selector.next("input:hidden").val(value);
        selector.prev("button").html(string + ' <span class="caret"></span>');
    });
});
